requests==2.28.0
flair==0.10
langdetect==1.0.9
transformers
pydantic==1.8.2
uvicorn==0.17.6
torch>=1.12.1+cu116
fastapi==0.78.0
protobuf==3.20.0
sacremoses
nltk>=3.3
tqdm>=4.64.0
setuptools>=62.6.0
starlette>=0.19.1